html {
  background: url(../img/Raigastvere-min.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

body {
  font-family: 'Raleway', sans-serif;
  font-weight: 300;
  margin: 0;
  height: 100%;
  width: 100%;
  position: absolute;
}

a {
  text-decoration: none;
  color: inherit;
}

.pealkiri {
  font-family: 'Fredericka the Great', cursive;
  font-size: 3.5rem;
  letter-spacing: 4px;
  text-align: center;
  padding: 20px
}
.banner {
  color: white;
  width: 100%;
  height: 15%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.hero {
  opacity: 1;
  margin-top: 20px 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  animation: 1s slidefade 1s forwards
}
.content {
  opacity: 0.9;
  display: block;
  color: black;
  margin-top: 100px;
  background-color: white;
  width: 60%;
  min-height: 60%;
  padding: 30px;
  margin: auto;
  display: flex;
  flex-direction: column;
  align-items: left;
  display: flex;
  justify-content: space-between;
}
.dokument {
  margin: 20px 0
}
.logod {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin: 10px
}
.fa-arrow-circle-left {
  font-size: 1.5rem;
  margin-bottom: -4px
}
/*button {
  border: 1px solid white;
  background-color: red;
  font-family: 'Raleway', sans-serif;
  font-size: 1.2rem;
  background-color: #30415D;
  color: white;
  padding: 10px;
  cursor: pointer;
  transition: background-color, color 0.3s;
}
button:hover {
  color: black;
  background-color: white
}*/
.lingid {
  display: flex;
  text-align: center;
}
.link:not(:first-child) {
  border-left: 2px solid white;
}
.link {
  font-size: 1.4rem;
  font-weight: bold;
  padding: 5px 10px;
  transition: background-color, color 0.4s;
}
.link:hover {
  background-color: rgba(255, 255, 255, 0.7);
  color: black
}
.content li {
  margin: 10px auto
}
footer {
  opacity: 0;
  position: absolute;
  display: flex;
  bottom: 0;
  margin-bottom: 30px;
  animation: 1s fadein 0.5s forwards
}
@keyframes fadein {
  100% {
    opacity: 1;
  }
}
@media (max-width: 700px) {
  .pealkiri {
    font-size: 2rem
  }
}
@media (max-width: 850px) {
  .lingid {
    flex-direction: column;
  }
  .link:not(:first-child) {
    border: none
  }
}
